* { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin:0; }
body { width:100%; background-color:#333333; }
img { border:0; }

.pic_frame { border:#CCCCCC 5px solid; float:right; margin:20px 0px 20px 20px; }
.pic_frame_left { border:#CCCCCC 5px solid; float:left; margin:5px 20px 10px 0px; }
	
	/* center <div> for IE*/
#MainContainer { width:990px; height:auto; margin:auto; }

/* HEADER
----------------------------------------------- */
#wrap_header_container { width:990px; height:auto; margin:auto; background-color:#ffffff; background-image:url(../images/header_bg.gif); background-repeat:repeat-x; }
#header_container { width:990px; height:auto; }
#header { width:990px; height:55px; }
#header_logo { width:293px; height:97px; float:right; }

#man_icon { width:293px; height:272px; float:right; }

#banner { width:695px; height:226px; }


#navigation { width:695px; height:46px; }
#navigation a { color: #ffffff; text-decoration:none; padding:10px 10px 10px 10px; }
#navigation a:hover { text-decoration:none; background-color:#3994c9; }
#navigation a:hover, a#selected { text-decoration:none; background-color:#3994c9; }
#navigation ul { list-style-type: none; padding:0px 0px 0px 0px; }
#navigation li { font-size:12pt; color:#ffffff; font-weight:normal; display:inline; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0px 0px 0px 15px; }

/* CONTENT
----------------------------------------------- */

#content_container { width:990px; height:auto; background-color:#ffffff; }
#content_left { width:655px; height:auto; background-color:#ffffff; padding:40px 0px 30px 25px; }

#content_left p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:10pt; color:#666666; line-height:20px; padding:0px 0px 20px 0px; }
#content_left h1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:18pt; color:#2f78a2; line-height:18px; padding:0px 0px 25px 0px; }
#content_left h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:13pt; color:#666666; line-height:18px; padding:0px 0px 10px 0px; }
#content_left a { color: #2f78a2; text-decoration:underline; }
#content_left a:hover { text-decoration:none; }

#content_left ol { list-style-type: disc; padding:0px 0px 10px 30px; }
#content_left ul { list-style-type: disc; padding:0px 0px 10px 30px; }
#content_left li { line-height:20px; font-size:9pt; color:#2f78a2; font-weight:normal; font-family: Arial, Helvetica, sans-serif; padding:0px 0px 0px 5px; }

#content_right { width:248px; height:auto; background-color:#ffffff; padding:40px 27px 30px 0px; float:right; }

#content_right p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:10pt; color:#666666; line-height:20px; padding:0px 0px 0px 0px; }
#content_right h1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:14pt; color:#666666; line-height:18px; padding:0px 0px 0px 0px; }
#content_right a { color: #2f78a2; text-decoration:none; font-size:10pt; display:block; width:245px; height:25px; background-image:url(../images/but_bg.gif); background-repeat:no-repeat; padding:5px 0px 0px 0px; }
#content_right a:hover { color:#999999; text-decoration:none;  display:block; width:245px; height:25px; background-image:url(../images/but_bg_over.gif); background-repeat:no-repeat; padding:5px 0px 0px 0px; }
#content_right a:hover, a#selectednav { color:#999999; text-decoration:none;  display:block; width:245px; height:25px; background-image:url(../images/but_bg_over.gif); background-repeat:no-repeat; padding:5px 0px 0px 0px; }

#content_right ul { list-style-type: none; padding:25px 0px 0px 0px; }
#content_right li { line-height:18px; font-size:9pt; color:#2f78a2; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

/* BOTTOM
----------------------------------------------- */

#footer { width:942px; margin:auto; height:150px; padding:25px 28px 0px 20px; background-color:#999999; background-image:url(../images/footer_bg.gif); background-repeat:repeat-x; }
#footer_left { width:500px; height:auto; text-align:left;  float:left; }
#footer_right { width:400px; height:auto; text-align:right; float:right; }

#footer_right a { color:#ffffff; text-decoration:none; font-size:9pt; }
#footer_right a:hover { text-decoration:underline; }

#footer_right ul { list-style-type: none; padding:13px 0px 0px 0px; }
#footer_right li { line-height:18px; font-size:10px; color:#ffffff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; display:inline; padding:0px 0px 0px 9px; }

#footer p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:9pt; color:#ffffff; line-height:18px; }
#footer a { color:#c8dbee; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

/* Contact page
----------------------------------------------- */

.field { width:575px; height:18px; padding: 3px 3px 3px 3px; color:#333333; background-color:#CFEDFF; font-size:11pt; line-height:18px; }
.field_multi { width:575px; height:75px; padding: 3px 3px 3px 3px; color:#333333; background-color:#CFEDFF; font-size:11pt; line-height:18px; }
.field_drop { width:575px; height:30px; padding: 3px 3px 3px 3px; color:#333333; background-color:#CFEDFF; font-size:11pt; line-height:18px; }

.field_quote { width:100px; height:18px; padding: 3px 3px 3px 3px; color:#333333; background-color:#CFEDFF; font-size:11pt; line-height:18px; }